<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609362201214' stop='1609362206908'>
    <name>Cars filtering: Filter by selecting MIN value of Term(24 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting MIN value of Term(24 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609362201214' status='passed' stop='1609362201215'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609362201215' status='passed' stop='1609362203003'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362201215' status='passed' stop='1609362203003'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='393229f1-d93b-4c6b-aa4c-8c6832039998-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362203003' status='passed' stop='1609362206884'>
            <name>When the user search MIN value of Term and Mileage</name>
            <title>When the user search MIN value of Term and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362203004' status='passed' stop='1609362203059'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='53281900-4d61-4f2a-b3e1-ed6d4c6b852b-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='1730fefc-9c5e-4947-9331-8f07d25f57a1-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362203061' status='passed' stop='1609362203386'>
                    <name>POST /session/:sessionId/element/5669d547-58a6-4c90-8396-17ab81fb383d/click</name>
                    <title>POST /session/:sessionId/element/5669d547-58a6-4c90-8396-17ab81fb383d/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362203386' status='passed' stop='1609362203484'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='ce46a705-8d66-431c-8027-0ba076cdac00-attachment.json' type='application/json' size='175'/>
                        <attachment title='Response' source='61ba404a-24ee-48bd-b063-c65b70867b2f-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362203486' status='passed' stop='1609362203533'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='8b45bde1-2fea-4092-9878-29f9649e9925-attachment.json' type='application/json' size='183'/>
                        <attachment title='Response' source='1124df7b-8261-47f3-8033-58e0484a4c0d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362203535' status='passed' stop='1609362203543'>
                    <name>POST /session/:sessionId/execute/sync</name>
                    <title>POST /session/:sessionId/execute/sync</title>
                    <attachments>
                        <attachment title='Request' source='d200d66d-d47a-4c74-a371-12252ed72dba-attachment.json' type='application/json' size='158'/>
                        <attachment title='Response' source='4331c380-fba0-4f2f-9b47-63b798329954-attachment.json' type='application/json' size='34'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362203543' status='passed' stop='1609362203553'>
                    <name>GET /session/:sessionId/element/77b6b68d-359d-445c-9dd3-925f7452ac17/rect</name>
                    <title>GET /session/:sessionId/element/77b6b68d-359d-445c-9dd3-925f7452ac17/rect</title>
                    <attachments>
                        <attachment title='Response' source='01912053-dd6b-4b61-865b-cf0908d59bd2-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362203553' status='passed' stop='1609362203563'>
                    <name>GET /session/:sessionId/element/21e9c656-2e75-4881-9fbf-a063293617fc/rect</name>
                    <title>GET /session/:sessionId/element/21e9c656-2e75-4881-9fbf-a063293617fc/rect</title>
                    <attachments>
                        <attachment title='Response' source='85da2abd-8ac5-465f-bfe9-590bca1a220d-attachment.json' type='application/json' size='64'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362203563' status='passed' stop='1609362204480'>
                    <name>POST /session/:sessionId/actions</name>
                    <title>POST /session/:sessionId/actions</title>
                    <attachments>
                        <attachment title='Request' source='d1612cc9-48e1-41e1-b905-0fe1e4b50de2-attachment.json' type='application/json' size='661'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362204480' status='passed' stop='1609362204805'>
                    <name>DELETE /session/:sessionId/actions</name>
                    <title>DELETE /session/:sessionId/actions</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609362204805' status='passed' stop='1609362204829'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='f776c8b0-0816-489b-9093-658e92e09754-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='ee6ac46e-e288-4478-8c08-c00d9962bda0-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362204831' status='passed' stop='1609362204882'>
                    <name>POST /session/:sessionId/element/266582dc-e5ff-444a-b3e2-5403dcacdc7f/click</name>
                    <title>POST /session/:sessionId/element/266582dc-e5ff-444a-b3e2-5403dcacdc7f/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362206884' status='passed' stop='1609362206907'>
            <name>Then results of related cars with MIN value of Term - 24 months are displayed</name>
            <title>Then results of related cars with MIN value of Term - 24 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609362206885' status='passed' stop='1609362206894'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='02968a82-8d67-452e-af3b-37d9c4317499-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='fb82f8c3-586d-45df-834a-9c147206e32d-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609362206895' status='passed' stop='1609362206907'>
                    <name>GET /session/:sessionId/element/4b3a268f-2c6c-4123-aa79-fffadf0f4cc2/text</name>
                    <title>GET /session/:sessionId/element/4b3a268f-2c6c-4123-aa79-fffadf0f4cc2/text</title>
                    <attachments>
                        <attachment title='Response' source='8bb5668b-a583-4462-915d-0231f85c3229-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609362206907' status='passed' stop='1609362206908'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>